ServerEvents.recipes(event => {

event.remove({id:'bhc:red_heart_canister'})

event.shaped('bhc:red_heart_canister',[
'AB',
'CD'
],{
A:'bhc:red_heart',
B:'bhc:wither_bone',
C:'farmersdelight:milk_bottle',
D:'bhc:canister'
}
)

event.remove({id:'bhc:canister'})

event.shaped('bhc:canister',[
' A ',
'ABA',
' A '
],{
A:'minecraft:iron_ingot',
B:'farmersdelight:cake_slice'
}
)

event.remove({id:'bhc:yellow_heart_canister'})

event.shaped('bhc:yellow_heart_canister',[
'AB',
'CD'
],{
A:'bhc:yellow_heart',
B:'bhc:red_heart_canister',
C:'bhc:relic_apple',
D:'createcafe:apple_milk_tea'
}
)

event.remove({id:'bhc:green_heart_canister'})

event.shaped('bhc:green_heart_canister',[
'AB',
'CD'
],{
A:'bhc:green_heart',
B:'bhc:yellow_heart_canister',
C:'minecraft:nether_star',
D:'ends_delight:chorus_fruit_milk_tea'
}
)

event.remove({id:'bhc:blue_heart_canister'})

event.shaped('bhc:blue_heart_canister',[
'AB',
'CD'
],{
A:'bhc:blue_heart',
B:'bhc:green_heart_canister',
C:'create_sa:brass_cube',
D:'tofucraft:soymilk_fruits'
}
)

event.recipes.create.cutting('bhc:wither_bone', 'architects_palette:withered_bone').processingTime(6000)

})